#footer {
	background: #bfd8cd;
	color: #444;
	float: left;
	font: 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
	padding: 5px 10px;
	width:745px;
	margin-top:6px;
	margin-bottom:10px;
	clear:both;
}

#footer .doeLinks {
	float: left;
	line-height: 14px;
	width:49%;
}

#footer .nycLinks {
clear:right;
	float: right;
	line-height: 14px;
	text-align: right;
	width:49%;
}

#footer a {
	color: #568874;
	font: 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-transform: capitalize;
}

#footer a:hover {
	font: 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-decoration: underline;
	text-transform: capitalize;
}

#footercopyright{
background:#transparent;
border-bottom: #ddd 0px solid;
border-left: #eee 0px solid;
border-right: #ddd 0px solid;
border-top: #eee 0px solid;
margin:0;
color:#56728d;
width:99%;
padding:5px;
text-align: center;
font:bold 9px #fff Verdana,Geneva,Arial,Helvetica,sans-serif;
}
